.inTypeList{background: #e3e3e3;}
.inTypeListBox{}
.insideTypePic{position: relative;}
.locationBox{position: absolute;top: 0;width:100%;height:100%;}
.locationLoc{width:100%;    position: relative;}
.location{position: absolute;background: #50ab50;padding: 5px 15px;color: #fff;bottom: -50px;border-radius: 15px;}
.location a{color:#fff;}
.insideTypePic img{max-width:100%;}
.typeListIterm{position: relative;}
	.typeListIterm:hover .childArray{display:block;}
	.childArray{position: absolute;z-index: 9;width: 100%;text-align: center;display:none;}
	.typeListIterm .childArray a{font-size: 14px;padding: 10px 0;}
	.childArray a:hover{background:#50ab50;}
.typeListIterm a{display: block;color: #fff;font-size: 18px;padding: 15px;     margin: 0 1px;background: #082846;}
.typeListIterm:hover a.onlyIterm,.typeListIterm a.hover{background:#50ab50;}
 @media (max-width: 767px){
 	.locationLoc img{max-width: 50px;}
 }

.newslistIterm {padding-bottom: 15px; border-bottom: 2px solid #eee;margin-bottom: 15px;}
.newsIndexTitle{display: block;font-size: 18px; color: #000;}
.newsIndexTime{display: block;color: #ADA1A1;}
.newsIndexSummary{color: #555;}
.More_detail {
    font-size: 14px;
    width: 115px;
    height: 30px;
    border: 2px solid #adacac;
    color: #666;
    text-align: center;  
    margin-top: 25px;    color: #555;
}

.plist{padding-top: 20px;}
.plist img{max-width:100%;}
.plist .list{text-align: center;    margin-bottom: 20px;}
.plist .item{border: 1px solid #eee;      background: #fff;  box-shadow: 0px 8px 10px #888888;}
.plist .pro-module{padding: 10px;}
.plist a{color: #000;}
.pro-module{text-align: left;color: #fff;}
	 @media (max-width: 767px){
       .plist .list {
		    text-align: center;
		    margin-bottom: 20px;
		    padding: 8px;
		}
		.plist {
		    padding-top: 0;
		}
     }
     
.containerCover{background:#f1f1f1;}
.containerCover .newslistIterm{background: #fff;padding: 0;    margin-bottom: 40px;}
.containerCover .newsIndexPic,.containerCover .newsIndexMsg{padding: 0;}
.goodsIndex{padding: 30px;}
.goodsIndexMoreHover{background: #01447d;padding: 10px 20px;text-align: right;  }
.goodsIndexMore{background: #01447d;padding: 10px 20px;text-align: left;    border-top-left-radius: 10px;    border-bottom-left-radius: 10px;}
.goodsIndexMoreHover a,.goodsIndexMore a{background: #50ab50;padding: 5px 15px;color: #fff;border-radius: 15px;}

.containerCover .newsIndexTitle {display: block;font-size: 18px;color: #666666;font-weight: bold;padding-bottom: 20px;}
.goodsAllBox{width:80%;margin:auto;}
.goodsAllBox span{display:block;text-align:center;color:#666666;line-height: 1.5;}
.goodsAllBox span:first-child{font-size: 25px;padding-bottom: 15px;}

.goodsIndexPic{padding:0;    border: 5px solid #01447d;   border-radius: 5px;}
.goodsIndexMsg,.goodsIndexMsg .goodsIndex{padding:0;}
.goodsIndexTitle{display: block;padding: 15px;font-size: 25px;}
.goodsIndexIterm{padding:15px 0;}
.goodsIndexContent{padding:15px;}


